@import "reset.css";
@import "design-system.css";

.transition-easeOutQuart {
  -webkit-transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  -moz-transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  -o-transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  -ms-transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.main-link {
  height: 100%;
  width: 100%;
}
nav {
  width: 100%;
  height: 100px;
  position: fixed;
  z-index: 10;
}
.nav-container {
  background-color: rgba(255, 255, 255, 0);
  height: 100px;
  box-shadow: 1px 3px rgb(0 0 0 / 0%), 0 2px 2px rgb(0 0 0 / 0%),
    0 0 2px rgb(0 0 0 / 0%);
}
.nav-show {
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 1px 3px rgb(0 0 0 / 10%), 0 2px 2px rgb(0 0 0 / 6%),
    0 0 2px rgb(0 0 0 / 7%);
}
.logo-container {
  display: block;
  float: left;
  max-width: 50%;
  margin-left: 1em;
  padding: 38px 0;
  z-index: 3;
}
.hamb-container {
  width: 40px;
  height: 102px;
  display: block;
  float: right;
  max-width: 50%;
  margin-right: 1em;
  padding: 30px 0;
  z-index: 4;
}
.line {
  width: 30px;
  height: 4px;
  background-color: #2b325c;
  display: block;
  margin: 7px auto;
  border-radius: 50px;
}
.hamb-container.is-active .line:nth-child(2) {
  opacity: 0;
}
.hamb-container.is-active .line:nth-child(1) {
  -webkit-transform: translateY(11px) rotate(45deg);
  -ms-transform: translateY(11px) rotate(45deg);
  -o-transform: translateY(11px) rotate(45deg);
  transform: translateY(11px) rotate(45deg);
}
.hamb-container.is-active .line:nth-child(3) {
  -webkit-transform: translateY(-11px) rotate(-45deg);
  -ms-transform: translateY(-11px) rotate(-45deg);
  -o-transform: translateY(-11px) rotate(-45deg);
  transform: translateY(-11px) rotate(-45deg);
}
.ul-container {
  position: relative;
  float: right;
  top: -5px;
  right: -100%;
  background-color: #fff;
  width: 75%;
  padding: 0 2em;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  z-index: -1;
}
.ul-container-active {
  right: 0;
}
.ul-container-inactive {
  display: none;
}
.ul-container li {
  display: block;
  text-align: left;
  width: 100%;
  margin-top: 2.75em;
}
.ul-container li a {
  font-size: 1.25em;
}
.header-top {
  width: 100%;
  height: 95vh;
  margin-bottom: 6em;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.header-img {
  background-position: top 0 left -300px;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/home-header-img_2160_1440.webp);
  background-image: -webkit-image-set(
    url(../img/home-header-img_2160_1440.webp) 2x
  );
  background-image: image-set(url(../img/home-header-img.jpg) 2x);
  width: inherit;
  height: inherit;
  position: absolute;
  opacity: 0.3;
}
.header-img-show {
  opacity: 1;
}
.header-h1 {
  position: relative;
  padding: 0 1rem;
  opacity: 1;
}
.header-h1-hide {
  opacity: 0.3;
}
.section-findus {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 1em;
  margin-bottom: 6em;
}
.findus-items {
  width: 100%;
  margin-top: 2em;
}
.findus-left-right {
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  justify-content: center;
}
.findus-left {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/gusto-space-img_399_600.webp);
  background-image: -webkit-image-set(
    url(../img/gusto-space-img_399_600.webp) 1x,
    url(../img/gusto-space-img_719_1080.webp) 2x
  );
  background-image: image-set(url(../img/gusto-space-img.jpg) 2x);
  height: 100vw;
  color: white;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  text-align: center;
}
.desc-container {
  background-color: #2b325cdd;
  padding: 2em 0.75em;
  width: 100%;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.desc-container h6,
.desc-container p {
  margin: 0.15em 0;
  color: #fff;
}
.findus-right {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 2em;
}
.social-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  width: 100%;
  padding: 1.5em 0;
  border-bottom: 1px solid #c4c4c4;
}
.social-container:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.social-img {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1em;
}
.social-text {
  margin-top: 0.75em;
}
.social-text * {
  margin-top: 0.25em;
}
.section-banner {
  margin-bottom: 6em;
}
.banner-items {
  background-color: rgba(236, 131, 112, 0.15);
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 5em 1em;
}
.banner-items p {
  margin-top: 1em;
}
.banner-img {
  width: 100%;
}
.section-ourmenu {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 6em;
}
.ourmenu-items {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0 1em;
  margin: 2em 0 3em 0;
  width: 100%;
  overflow-x: scroll;
}
.menu-item-1,
.menu-item-2 {
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1em 0;
  margin: 0 0.5em;
  width: 300px;
  height: 400px;
}
.menu-item-1 {
  background-color: rgba(236, 131, 112, 0.15);
}
.menu-item-2 {
  background-color: rgba(0, 28, 192, 0.1);
}
.menu-img {
  width: inherit;
  height: 200px;
  margin: 2.25em 0;
}
.img-1 {
  /* background: center / contain no-repeat url(../img/menu-img-1_667_600.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/menu-img-1_667_600.webp);
  background-image: -webkit-image-set(
    url(../img/menu-img-1_667_600.webp) 1x,
    url(../img/menu-img-1_854_768.webp) 2x
  );
  background-image: image-set(url(../img/menu-img-1.png) 2x);
}
.img-2 {
  /* background: center / contain no-repeat url(../img/menu-img-2_667_600.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/menu-img-2_667_600.webp);
  background-image: -webkit-image-set(
    url(../img/menu-img-2_667_600.webp) 1x,
    url(../img/menu-img-2_854_768.webp) 2x
  );
  background-image: image-set(url(../img/menu-img-2.png) 2x);
}
.img-3 {
  /* background: center / contain no-repeat url(../img/menu-img-3_667_600.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/menu-img-3_667_600.webp);
  background-image: -webkit-image-set(
    url(../img/menu-img-3_667_600.webp) 1x,
    url(../img/menu-img-3_854_768.webp) 2x
  );
  background-image: image-set(url(../img/menu-img-3.png) 2x);
}
.img-4 {
  /* background: center / contain no-repeat url(../img/menu-img-4_667_600.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/menu-img-4_667_600.webp);
  background-image: -webkit-image-set(
    url(../img/menu-img-4_667_600.webp) 1x,
    url(../img/menu-img-4_854_768.webp) 2x
  );
  background-image: image-set(url(../img/menu-img-4.png) 2x);
}
.img-5 {
  /* background: center / contain no-repeat url(../img/menu-img-5_738_600.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/menu-img-5_738_600.webp);
  background-image: -webkit-image-set(
    url(../img/menu-img-5_738_600.webp) 1x,
    url(../img/menu-img-5_945_768.webp) 2x
  );
  background-image: image-set(url(../img/menu-img-5.png) 2x);
}
.img-6 {
  /* background: center / contain no-repeat url(../img/menu-img-6_738_600.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/menu-img-6_738_600.webp);
  background-image: -webkit-image-set(
    url(../img/menu-img-6_738_600.webp) 1x,
    url(../img/menu-img-6_945_768.webp) 2x
  );
  background-image: image-set(url(../img/menu-img-6.png) 2x);
}
.img-7 {
  /* background: center / contain no-repeat url(../img/menu-img-7_738_600.webp); */
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/menu-img-7_738_600.webp);
  background-image: -webkit-image-set(
    url(../img/menu-img-7_738_600.webp) 1x,
    url(../img/menu-img-7_945_768.webp) 2x
  );
  background-image: image-set(url(../img/menu-img-7.png) 2x);
}
.ourmenu-link {
  border: 1.5px solid #2b325c;
  border-radius: 10px;
  width: 100%;
  padding: 1em 0;
}
.ourmenu-button {
  width: 100%;
  padding: 0 1em;
}
.section-figure {
  /* background: bottom 0 left 0 / cover no-repeat
    url(../img/full-figure_1620_1080.webp); */
  background-position: bottom 0 left 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/full-figure_1620_1080.webp);
  background-image: -webkit-image-set(
    url(../img/full-figure_900_600.webp) 1x,
    url(../img/full-figure_1620_1080.webp) 2x
  );
  background-image: image-set(url(../img/full-figure.jpg) 2x);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  height: 90vh;
  margin-bottom: 6em;
}
.full-figure {
  padding: 0 1em;
  text-align: left;
}
.section-ourstory {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 0 1em;
  margin-bottom: 6em;
}
.ourstory-items {
  background: #2b325c;
  border-radius: 10px 10px 0px 0px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5em 1em;
}
.ourstory-items h5 {
  margin-bottom: 1em;
}
.p-ourstory {
  margin-bottom: 2.5em;
}
.ourstory-link {
  border: 1.5px solid #ec8370;
  border-radius: 10px;
  width: 100%;
  padding: 1em 0;
}
.ourstory-button {
  width: 100%;
}
.ourstory-img {
  /* background: center / cover no-repeat url(../img/ourstory-img_400_600.webp); */
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/ourstory-img_400_600.webp);
  background-image: -webkit-image-set(
    url(../img/ourstory-img_400_600.webp) 1x,
    url(../img/ourstory-img_720_1080.webp) 2x
  );
  background-image: image-set(url(../img/ourstory-img.jpg) 2x);
  border-radius: 0px 0px 10px 10px;
  width: 100%;
  height: 100vw;
}
.section-testi {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  width: 100%;
  padding: 0 1em;
}
.testi-items {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 2em;
}
.testi {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 5em;
  box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
  border-radius: 10px;
}
.testi-img {
  width: 100%;
  height: 60vw;
  margin-bottom: 2em;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.testi-text {
  padding: 0 1em 2.5em 1em;
}
.testi-text p {
  margin-top: 0.5em;
}
.testi-img-1 {
  /* background: center / cover no-repeat url(../img/testi-img-1_480_600.webp); */
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/testi-img-1_480_600.webp);
  background-image: -webkit-image-set(
    url(../img/testi-img-1_480_600.webp) 1x,
    url(../img/testi-img-1_819_1024.webp) 2x
  );
  background-image: image-set(url(../img/testi-img-1.jpg) 2x);
}
.testi-img-2 {
  /* background: center / cover no-repeat url(../img/testi-img-2_479_600.webp); */
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/testi-img-2_479_600.webp);
  background-image: -webkit-image-set(
    url(../img/testi-img-2_479_600.webp) 1x,
    url(../img/testi-img-2_818_1024.webp) 2x
  );
  background-image: image-set(url(../img/testi-img-2.jpg) 2x);
}
.testi-img-3 {
  /* background: top 0 right 3px / cover no-repeat
    url(../img/testi-img-3_480_600.webp); */
  background-position: top 0 right 3px;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/testi-img-3_480_600.webp);
  background-image: -webkit-image-set(
    url(../img/testi-img-3_480_600.webp) 1x,
    url(../img/testi-img-3_819_1024.webp) 2x
  );
  background-image: image-set(url(../img/testi-img-3.jpg) 2x);
}
.testi-img-4 {
  /* background: center / cover no-repeat url(../img/testi-img-4_428_600.webp); */
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/testi-img-4_428_600.webp);
  background-image: -webkit-image-set(
    url(../img/testi-img-4_428_600.webp) 1x,
    url(../img/testi-img-4_731_1024.webp) 2x
  );
  background-image: image-set(url(../img/testi-img-4.jpg) 2x);
}
.footer-end {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer-items {
  background-color: #2b325c;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 3em 1em 0.5em 1em;
  width: 100%;
}
.footer-items h2,
.footer-items hr,
.footer-items p {
  width: 100%;
  text-align: start;
  margin-bottom: 2.5rem;
}
.footer-items hr {
  border-color: grey;
}
.footer-link {
  width: 100%;
}
.footer-link p {
  font-weight: 800 !important;
}
.brid-studio {
  margin-top: 2rem;
}
.fab {
  position: fixed;
  float: right;
  height: 64px;
  width: 64px;
  bottom: 1.5em;
  right: 1em;
  background-color: #fff;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  border-radius: 50%;
  z-index: 999 !important;
}
.fab a {
  display: flex;
  align-items: center;
  justify-content: center;
}
.fab-icon img {
  width: 44px;
  height: 44px;
}
@media (min-width: 768px) {
  h6 {
    font-size: 1rem;
  }
  .h6-bigger {
    font-size: 1rem;
  }
  p {
    font-size: 0.8rem;
  }
  .ul-container {
    background-color: rgba(0, 0, 0, 0);
    position: absolute;
    float: right;
    top: 0;
    right: 0;
    width: 50%;
    padding: 0 1em;
    height: 100px;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    z-index: 1;
  }
  .ul-container li {
    display: inline;
    text-align: center;
    width: 100px;
    margin-top: 0;
  }
  .ul-container li a {
    font-size: 1em;
  }
  .hamb-container {
    display: none;
  }
  .header-img {
    background: center / cover no-repeat url(../img/home-header-img_2160_1440.webp);
  }
  .findus-left-right {
    display: flex;
    flex-direction: row;
    margin: 0 2em;
  }
  .findus-left {
    height: 400px;
    width: 50%;
    margin-right: 2em;
  }
  .findus-right {
    margin-top: 0;
    margin-left: 2em;
    width: 50%;
    height: 400px;
  }
  .social-container {
    width: 100%;
  }
  .social-container a {
    display: flex;
    flex-direction: row;
    align-items: center;
    text-align: left;
  }
  .social-img {
    margin-bottom: 0;
  }
  .social-text {
    margin: 0 1em;
  }
  .section-banner {
    margin-bottom: 6em;
    display: flex;
    flex-direction: row-reverse;
  }
  .section-banner picture {
    width: 50%;
  }
  .banner-items {
    padding: 0 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 50%;
  }
  .ourmenu-button {
    width: 50%;
    padding: 1em 0;
  }
  .img-1,
  .img-2,
  .img-3,
  .img-4,
  .img-5,
  .img-6,
  .img-7 {
    background-size: contain;
  }
  .section-ourstory {
    flex-direction: row-reverse;
    padding: 0 3em;
  }
  .ourstory-items {
    border-radius: 0 10px 10px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 3em;
    width: 50%;
    height: 370px;
  }
  .ourstory-img {
    background-size: cover;
    border-radius: 10px 0px 0px 10px;
    width: 50%;
    height: 370px;
  }
  .section-testi {
    margin-bottom: 10em;
  }
  .testi-items {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding-top: 2em;
    flex-wrap: wrap;
  }
  .testi {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 1.5em;
    width: 300px;
  }
  .testi-img {
    width: 100%;
    height: 225px;
    margin-bottom: 2em;
  }
  .testi-text {
    padding-bottom: 0;
  }
  .testi-text p {
    margin-top: 0.5rem;
    color: #5f6368;
    font-weight: 400;
    letter-spacing: 0.75px;
    line-height: 200%;
    overflow: hidden;
    height: 150px;
  }
  .footer-items {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 2em;
    flex-wrap: wrap;
    /* flex-grow: 1; */
  }
  .footer-items hr {
    display: none;
  }
  .footer-items h2,
  .footer-items p {
    margin: 0;
  }
  .footer-items h2,
  .footer-link {
    width: 100%;
  }
  .footer-link p {
    margin: 1.2em 0;
  }

  /* .findus-left {
    background: center / cover no-repeat
      url(../img/gusto-space-img_719_1080.webp);
  } */
  /* .ourstory-img {
    background: center / cover no-repeat url(../img/ourstory-img_720_1080.webp);
  } */
  /* .testi-img-1 {
    background: center / cover no-repeat url(../img/testi-img-1_819_1024.webp);
  }
  .testi-img-2 {
    background: center / cover no-repeat url(../img/testi-img-2_818_1024.webp);
  }
  .testi-img-3 {
    background: top 0 right 3px / cover no-repeat
      url(../img/testi-img-3_819_1024.webp);
  }
  .testi-img-4 {
    background: center / cover no-repeat url(../img/testi-img-4_731_1024.webp);
  } */
}
